Subject: [Netconf] [Technical Errata Reported] RFC6536 (3409)

From: RFC Errata System <[email-masked]>
Date: Thu, 15 Nov 2012 04:31:43 -0800 (PST)

The following errata report has been submitted for RFC6536,
"Network Configuration Protocol (NETCONF) Access Control Model".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6536&eid=3409

--------------------------------------
Type: Technical
Reported by: Jernej Tuljak <[email-masked]>

Section: 3.4.6

Original Text
-------------
        *  The rule does not have a "rule-type" defined or the "rule-
           type" is "notification" and the "notification-name" is "*"
           and equals the name of the notification.

Corrected Text
--------------
        *  The rule does not have a "rule-type" defined or the "rule-
           type" is "notification" and the "notification-name" is "*"
           or equals the name of the notification.

Notes
-----
The "notification-name" element may either have a value of "*" OR contains the name of the notification. This typo appears in section 3.4.6, authorization step 7, second bullet.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6536 (draft-ietf-netconf-access-control-07)
--------------------------------------
Title               : Network Configuration Protocol (NETCONF) Access Control Model
Publication Date    : March 2012
Author(s)           : A. Bierman, M. Bjorklund
Category            : PROPOSED STANDARD
Source              : Network Configuration
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

---

From: Martin Bjorklund <[email-masked]>
Date: Thu, 15 Nov 2012 15:41:22 +0100 (CET)

Hi,

The proposed new text is correct.

/martin